Subject: [GGIE] ROUTE introduction at Video Interest Side meeting at IETF102

From: "Deen, Glenn" <[email-masked]>
Date: Fri, 20 Jul 2018 11:26:22 +0000

As presented by Giri Mandyam at the Video Interest Side Meeting at IETF102

-Glenn